@import"reset.css";@import"superfish.css";@import"grid.css";@import"prettyPhoto.css";@import"galleryfic.css";@import"kwicks.css";@import"coin-slider.css";@import"skin.css";@import"advanced.css";@import"fancybox.css";@import"jquery.tweet.css";
body{
	background:#1f1f1f;
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#969592;
	position:relative;
	min-width:985px;
}
html,body{height:100%;}
p{padding-bottom:18px}
a{color:#ed1c24;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#3d3b37;font-weight:normal; text-transform:uppercase;}
h1{font-size:48px;}
h2{font-size:44px;}
h3{font-size:40px;} 
h4{font-size:34px; padding-bottom:3px;}  
h5{font-size:28px;}
h6{font-size:20px; color:#000;}
/* Global Structure---------------------------------------- */
.bg{background: url( ../images/bg.jpg) 50% 0 repeat;}
.main{margin:0 auto;position:relative;width:940px; overflow:hidden;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ed1c24;}
.color2{color:#fff;}
/*********************************header*************************************/
header{position:relative;z-index:99;padding:48px 2px 60px 0;width:938px; margin:0 auto; overflow:hidden;}
header h1{ padding:19px 0 0 71px;}
	header h1 a{ display:block; text-indent:-5000px; background:url( ../images/logo.png) 0 0 no-repeat; width:289px; height:94px;}
nav#navigation{ float:left; position:relative; z-index:99;}
/********************** Content ************************/
section#content{padding:1px 0 0 0; position:relative; z-index:1; float:left;}
section#content.padcontent{padding:1px 0 32px 0;}
section#content.padcontent2{padding:1px 0 54px 0;}
section#content.padcontent3{padding:1px 0 75px 0;}
.borderbottom{ border-bottom:1px solid #dbd9d7; margin-bottom:24px;}

.list-1 li{ padding:0 0 11px 0; margin-bottom:10px;border-bottom:1px solid #dbd9d7;}
.list-1 li.last{ border:none;}
	.list-1 li a:hover{color:#000; text-decoration:none;}
.list-2{ padding:44px 0 0 0;}
	.list-2 li{ padding-bottom:5px; font:12px/18px Arial, Helvetica, sans-serif;}
	.list-2 li strong{ font-size:13px; display:inline-block; padding-bottom:1px;}
	.list-2 li a{
	color:#CCCCCC;
}
	.list-2 li a:hover{ color:#ed1c24; text-decoration:none;}
.box2{ padding-bottom:21px;}
	.box2 article{ padding-bottom:7px;}
	.box2 img{ margin:3px 6px 0 0;}
	.box2 p{ padding:6px 0 0 1px;}
.box3{ padding:3px 0 25px 0;}
	.box3 h6{ padding:7px 0 20px 2px; line-height:30px;}
.box4{ padding-bottom:9px;}
	.box4 .button1{ margin:14px 0 1px 0;}
	.box4 article{ padding-bottom:12px;}
.col-1{float:left;width:229px;margin:0 19px 0 0; padding:0px 50px 0 0;background:url( ../images/arrow.png) 100% 44% no-repeat;}
	.col-1 strong{ margin:3px 14px 0 1px;}
.col-2{float:left;width:109px;padding-top:38px; margin-right:-5px;}
	.col-2 h6{ line-height:30px;}
.map{ border:1px solid #cfcecb}
	.map iframe{ width:378px; height:218px;}
address.contacts{ font-style:normal; padding:14px 0 0 0;}
	address.contacts strong{ font-size:13px; display:block; padding-bottom:1px;}
	address.contacts span{ display:inline-block; width:66px;}
	address.contacts .fleft{ margin:0 48px 0 0;}
/*  Buttons */
.button{display:inline-block;}
	.button:hover{ text-decoration:none;color:#000;}
.button1{display:inline-block; font-weight:bold; font:bold 13px/18px Arial, Helvetica, sans-serif; color:#3d3b37;}
	.button1:hover{ color:#ed1c24; text-decoration:none;}
.link1{display:inline-block;font-weight:bold;color:#3d3b37;}
.img-button{ display:inline-block;padding:1px; background:#cfcecb;}
	.img-button img{ border:none !important;}
/******************** Footer ******************/
footer{
	position:relative;
	overflow:hidden;
	padding:21px 0 50px;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
footer a{ color:#f0efed;}
footer .alignright{ padding:16px 53px 0 0;}
footer h1{ padding:35px 0 0 98px;}
	footer h1 a{ display:block; background:url( ../images/logo-header.png) 0 0 no-repeat; width:69px; height:60px; text-indent:-5000px;}
footer .alignright a{ margin:0 0 0 4px;}
/** padding **/
.padtop{ padding-top:15px;}
.padbot{ padding-bottom:43px;}
.spacing {margin-right:15px;}
.pad404{ padding:17px 0 55px 0;}
.indent-left{float:left;margin:0 19px 10px 0;}
.indent-right{float:right;margin:0 0px 10px 19px;}
.padtop0{ padding-top:20px;}
.p1{padding:20px 0 30px 0;}
.img-404{ margin:8px 0 24px 0;}
.page404{ padding:0 0 0 41px;}
	.page404 h1{font-size:86px; margin-top:-11px; letter-spacing:-3px;}
	.page404 h2{ font-size:36px; padding-top:21px; letter-spacing:-1px;}
.text-2{ font:16px/24px Arial, Helvetica, sans-serif; color:#3d3b37; text-shadow:1px 0 rgba(61,59,55,.5); padding:22px 0 17px 0;}
.text-3{ font:14px/24px Arial, Helvetica, sans-serif; color:#878683;text-shadow:1px 0 rgba(135,134,131,.5); padding-bottom:0;}
/* Left & Right alignment */
blockquote{display:block;quotes:none; font-size:20px; line-height:30px; color:#000;}
.quotes{ background:#fff; position:relative; border:1px solid #cfcecb; padding:22px 5px 24px 18px; margin-top:1px; margin-bottom:12px;}
	.quotes span{ display:block; background:url(../images/quotes.png) 0 0 no-repeat; width:22px; height:12px; display:block; position:absolute; bottom:-12px; left:45%;}
.text-1{ text-transform:uppercase; font:11px/15px Arial, Helvetica, sans-serif; color:#939393;}
.top1{background:url( ../images/top.png) 0 60% no-repeat;padding:0 0 0px 15px;text-decoration:none;color:#ed1c24;display:inline-block;font-size:11px;text-transform:uppercase;}
.top1:hover{color:#000; text-decoration:none;}
.line3{ border-bottom: 1px solid #dbd9d7; width:700px; overflow:hidden; position:relative; margin:0 auto; margin-bottom:20px;}
.bordebottom2{ border-bottom: 1px solid #dbd9d7; margin-bottom:20px;}

.ol_list-1{ list-style-position:inside;color:#000;}
.ol_list-1 li{padding:0px 0 8px 0;}
.ol_list-1 li a{color:#000;}
	.ol_list-1 li a:hover{color:#ff2100; text-decoration:none;}
	
.bgfigure{ background:#fff; position:relative; float:left; margin:0 20px 10px 0;}
.bgfigure a{ position:relative; z-index:1;}
figcaption{ font-size:20px; line-height:1.2em; width:100%; text-align:center; color:#000; padding:5px 0 6px 0; background:#cfcecb; position:absolute; left:0; bottom:0px; z-index:99;}
ins{background:#ed1c24;padding:0 5px;text-decoration:none;color:#fff;}
em{color:#ed1c24;}
strong,b{ color:#3d3b37;}
del{text-decoration:line-through;}
abbr,dfn{cursor:help;color:#ed1c24;}
dfn{letter-spacing:2px;font-size:14px;font-family: Arial, Helvetica, sans-serif;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;font-family:Verdana,Geneva,sans-serif;} 
.elements-list big{font-size:21px; color:#3d3b37;}
.elements-list q{font-family:"Courier New",Courier,monospace;color:#ed1c24;font-size:15px;}
abbr,acronym{text-transform:uppercase;border-bottom:1px dotted #ed1c24;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
pre,code,tt{font:1em 'andale mono','lucida console',monospace;line-height:1.5;display:block}
code{background-color:#f6f6f6;display:block;color:#333;padding:3px 2px 3px 5px;line-height:1.67em;border:1px dotted #333}
pre{white-space:pre}
/* Layouts navigation */
.layouts-nav{width:100%;overflow:hidden;padding-bottom:30px !important}
	.layouts-nav li{float:left;margin-right:10px;background:none !important;padding:0 !important}
		.layouts-nav li a{float:left;background:#333;padding:2px 10px;color:#fff;text-decoration:none;border-radius:5px;position:relative;margin-right:10px;cursor:pointer;}
		.layouts-nav li a:hover{background:#aaa}
/* Definition list style */
dl dt{ font-weight:bold; color:#3d3b37;}
dl dd{display:inline-block;padding-bottom:18px;}
/* Table styling */
table{border:1px solid #cfcecb;}
table thead th{border-right:1px solid #808080;padding:16px 0px 14px;background:url( ../images/table.jpg) 0 0 repeat-x #323232;color:#fff;font-size:20px;line-height:1.2em;}
table tbody td{border:1px solid #d3d4d5;width:125px;padding:7px 0 9px;text-align:center;background:#f4f5f6;color:#969592}
table tbody tr:hover td{background:#eee;}
/*  Dropcaps style */
.dropcap{font-size:60px;line-height:1.2em;color:#fff;float:left;text-align:center;width:75px; height:76px;border-radius:38px;padding:0;margin:0 16px 0 0;background:#ed1c24;text-transform:uppercase;}
	.dropcap span{ display:inline-block; margin-top:-4px; padding-left:2px;}
/* Information box */
.info-box,.download-box,.notification-box,.error-box{padding:20px 30px 20px 110px;margin-bottom:15px;position:relative;height:1%;font-size:13px;}
.info-box{color:#64757f;background:#e1f2fc;border:1px solid #68a2cf}
.download-box{color:#697a58;background:#eeffdd;border:1px solid #a3c159}
.notification-box{color:#79725b;background:#fef7e0;border:1px solid #e6c555}
.error-box{color:#7e6c6c;background:#feebeb;border:1px solid #ff9999}
.info-box p.icon,.download-box p.icon,.notification-box p.icon,.error-box p.icon{position:absolute;left:34px;top:16px;margin:0}
/* Pages
/* Under Construction page =====*/
#constuction-box{width:800px;height:500px;position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #d0d4db;-moz-box-shadow:0 0 10px #d0d4db;-webkit-box-shadow:0 0 10px #d0d4db;text-align:center}
	#constuction-box .inside{padding:40px 40px 40px 40px}
		#constuction-box .button{position:relative}
		#constuction-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;letter-spacing:2px;border-bottom:1px solid #ddd;padding-bottom:10px;}
			#constuction-box h1 span{text-transform:uppercase;color:#00c4ff;display:block;margin-bottom:-15px}			
	/* Countdown */
	#countdown_dashboard{height:110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative}
	.dash{width:110px;height:114px;background:transparent url(' ../images/dash.png') 0 0 no-repeat;float:left;margin-left:20px;position:relative}	
	.dash .digit{font-size:75px;line-height:85px;font-weight:bold;float:left;width:55px;text-align:center;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;position:relative}
		.dash .digit .bottom{font-size:75px;line-height:85px}	
	.dash_title{position:absolute;display:block;bottom:0px;left:0;font-size:12px;color:#555;text-transform:uppercase;letter-spacing:2px;width:110px}	
	.dev_comment{font-size:14pt;color:#777;text-align:center;font-style:italic;margin:40px 10px}	
	#subscribe_form{position:relative}	
	#email_field{font-size:16pt;padding:6px 10px;width:300px}	
	#subscribe_button{font-size:14pt;color:#333;padding:4px 8px}	
	.copyright{font-size:9pt;color:#333;margin:40px 0px}	
	.faded{color:#999}	
	.form_message{width:400px;padding:10px;margin:15px auto;display:none}	
	#error_message{background-color:#ffe;border-left:5px solid #bb3;border-right:5px solid #bb3;color:#770}
	#info_message{background-color:#f0f9ff;border:1px solid #eef}
	#loading{text-align:center;margin:10px;display:none;position:absolute;width:100%;top:60px}
/* Intro page */
#intro-box{width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-color:#ccc;box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-webkit-box-shadow:0 0 10px #000;text-align:center;float:left}
	#intro-box .inside{padding:40px 40px 40px 40px}
		#intro-box h1{text-align:center;font-size:4em;margin-bottom:.2em;line-height:1.2em;position:absolute;left:0;top:-90px;width:600px;overflow:hidden;height:100px;border:none;}
			#intro-box h1 span{text-transform:uppercase;color:#1fb7c4;display:block;margin-bottom:-15px}
		#intro-box .button{position:absolute;right:40px;bottom:10px;float:right;white-space:nowrap}
		.intro-buttons{width:500px;padding:0 50px;position:absolute;left:0;bottom:50px}
		#flash-intro{margin-bottom:20px;position:absolute;left:23px;top:20px}
/* Lightbox image */
.lightbox-image{display:inline-block;position:relative; padding:1px; background:#cfcecb;}
.lightbox-image img{position:relative;z-index:2;}
/* SlideDown element */
.slideDown{padding:0 1px 0 0}
	.slideDown dt{background-color:#333132;background-image:url( ../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#fff;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px;cursor:pointer;margin-bottom:10px}
	.slideDown dt:hover,.slideDown dt.active{background-color:#bbb;color:#fff;text-shadow:0 0 5px #fff}
	.slideDown dt.active{background-image:url( ../images/arrow2.gif)}
	.slideDown dd{display:none;padding:10px 20px 20px 20px;}
	#block dd{display:block}
	.slideDown.absolute dd{position:absolute;z-index:999;background: url( ../images/bg.jpg) 50% 0 repeat;}
/* Accordion */
dl#accordion{list-style-type:none;margin:0;padding:0 2px 0 0;height:auto !important}
	dl#accordion .indent{padding-top:7px !important;padding-bottom:5px !important}
	dl#accordion a{display:block;text-decoration:none}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{background-color:#333132;background-image:url( ../images/arrow1.gif);background-repeat:no-repeat;background-position:100% 16px;box-shadow:1px 1px 1px #d1d1d1;-moz-box-shadow:1px 1px 0 #d1d1d1;-webkit-box-shadow:1px 1px 0 #d1d1d1;color:#7f7f7f;padding:9px 0 9px 21px;margin-bottom:4px;font-weight:bold;text-decoration:none;display:block;font-size:12px}
		dl#accordion dt a:hover{background-color:#8e8d8b;color:#fff}
		dl#accordion dt.active a{background-color:#ccc;background-image:url( ../images/arrow2.gif);color:#333}
	dl#accordion dd{display:none;margin-bottom:0;padding-left:0}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}
		dl#accordion dd a{display:inline;background:none;padding:0;width:auto;text-decoration:underline}
		dl#accordion dd a:hover{text-decoration:none;background:none}
		dl#accordion dd .sub_menu  li{list-style:none;line-height:30px!important;padding-left:12px;}
		.sub_menu li a{font-size:13px !important;line-height:30px!important}
/* Tooltips */
#aToolTip{border:2px solid #3d3b37;background:#eee;color:#3d3b37;margin:0;padding:2px 8px;font-size:11px;position:absolute;display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative;margin:0;padding:0}
a#aToolTipCloseBtn{display:block;height:20px;width:20px;overflow:hidden;background:url( ../images/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px}
/* Elements list */
.elements-list li{background:none !important;padding:0 0 0px 0 !important;position:relative;line-height:28px}
.elements-list li code{position:absolute;right:0;top:-3px;padding:2px 3px 1px 3px;border:1px dotted #333}
/* Tabs */
.tabs{padding:15px 0 30px 0}
 .tabs ol{list-style-type:decimal;margin:0 0 0 20px}
  .tabs ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#000} 
 .tabs ul{list-style:none;padding:0 0 0 0 !important;overflow:hidden}
  .tabs li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
  .tabs .selected{margin-bottom:0px;position:relative}
  .tabs .selected a{background:#fff;color:#000;padding-bottom:10px}
  .tabs li a:hover{background:#fff;color:#000}
  .tabs li a{background:#3d3b37;color:#fff;display:block;padding:5px 10px;text-decoration:none}
 .tabs .tab-content{background:#fff;clear:both;width:auto;max-width:900px;overflow:auto; color:#000;}
  .tabs .tab-content .inner{padding:10px} 
 .tabs p{margin-bottom:5px}
 .tabs pre{margin:4px 0}
 .tabs code{overflow:auto}
 *+html .tabs code{overflow:visible}
/* Twitter */
#twitter {width:218px;}
#tweet {width:218px;}
#twitter p{margin:0; width:200px;}
	#twitter h2{margin:0 0 5px 0;padding:.5em 1em;font-size:1.5em;color:#fff;background-color:#888;letter-spacing:0;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
	#preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url( ../images/loader.gif) 1em center no-repeat}
	ul#twitter_update_list{margin:0;padding:0 0 0.5em 0;list-style-type:none}
		ul#twitter_update_list li{margin:0;padding:0.8em 0 1em 1em !important;background:#fff;margin-bottom:7px}
		ul#twitter_update_list li:hover{background-color:#ccc;color:#fff}
			ul#twitter_update_list li:hover a{color:#000}
			ul#twitter_update_list li a{color:#000}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#000}
			ul#twitter_update_list li.lastTweet{border-bottom:none}			
			a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px;font-style:normal}
.code div.grabber{display:none}
.code code{padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto}
